## globus-rsl 7.2

=== debian/changelog ===
globus-rsl (7.2-3) unstable; urgency=low

  * Add README file
  * Use new doxygen-latex build dependency (Closes: #616246)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 26 Apr 2011 16:19:47 +0200

globus-rsl (7.2-2) unstable; urgency=low

  * Converting to package format 3.0 (quilt)
  * Add new build dependency on texlive-font-utils due to changes in texlive
    packaging (epstopdf moved there) (Closes: #583035)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 04 Jun 2010 04:43:30 +0200

globus-rsl (7.2-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.1

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 15 Apr 2010 16:17:07 +0200

globus-rsl (7.1-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.0
  * Add debug package
  * Add doc package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 27 Jan 2010 09:56:30 +0100

globus-rsl (5.0-4) unstable; urgency=low

  * Fix rule dependencies in the debian/rules file.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 13 May 2009 22:27:16 +0200

globus-rsl (5.0-3) unstable; urgency=low

  * Initial release (Closes: #514483).
  * Rebuilt to correct libltdl dependency.
  * Preparing for other 64bit platforms than amd64.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 18 Apr 2009 20:17:35 +0200

globus-rsl (5.0-2) UNRELEASED; urgency=low

  * Only quote the Apache-2.0 license if necessary.
  * Updated deprecated Source-Version in debian/control.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 26 Mar 2009 09:21:25 +0100

globus-rsl (5.0-1) UNRELEASED; urgency=low

  * First build.

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 03 Jan 2009 16:12:29 +0100
