=== debian/control ===
Source: globus-rsl
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-common-dev (>= 3), globus-core (>= 5.15-5), doxygen-latex, graphviz, texlive-fonts-recommended, texlive-font-utils, ghostscript
Standards-Version: 3.9.2
Section: net
DM-Upload-Allowed: yes
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-rsl
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-rsl
Homepage: http://www.globus.org/

Package: libglobus-rsl2
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - Resource Specification Language Library
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-rsl2 package contains:
 Resource Specification Language Library

Package: libglobus-rsl-dev
Section: libdevel
Architecture: any
Depends: libglobus-rsl2 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 3), globus-core (>= 4)
Recommends: libglobus-rsl-doc (= ${binary:Version})
Description: Globus Toolkit - Resource Specification Language Library Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-rsl-dev package contains:
 Resource Specification Language Library Development Files

Package: libglobus-rsl-doc
Section: doc
Architecture: any
Depends: libglobus-rsl-dev (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Resource Specification Language Library Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-rsl-doc package contains:
 Resource Specification Language Library Documentation Files

Package: globus-rsl-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libglobus-rsl2 (= ${binary:Version}), ${misc:Depends}
Description: Globus Toolkit - Resource Specification Language Library Debug Symbols
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-rsl-dbg package contains:
 Resource Specification Language Library Debug Symbols
