## globus-rsl 7.3

=== debian/changelog ===
globus-rsl (7.3-1) unstable; urgency=low

  * Update to Globus Toolkit 5.0.4
  * Fix doxygen markup
  * Use system jquery script

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 06 Jun 2011 11:34:46 +0200
