## globus-rsl 9.1

=== debian/changelog ===
globus-rsl (9.1-4) unstable; urgency=low

  * Implement Multi-Arch support
  * Rename dbg package

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 11 Nov 2013 12:56:35 +0100

globus-rsl (9.1-3) unstable; urgency=low

  * Add arm64 to the list of 64 bit architectures

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 26 May 2013 18:36:50 +0200

globus-rsl (9.1-2) unstable; urgency=low

  * Fix broken links in README file

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 24 Jan 2012 19:48:14 +0100

globus-rsl (9.1-1) unstable; urgency=low

  * Update to Globus Toolkit 5.2.0
  * Drop patch globus-rsl-doxygen.patch (fixed upstream)
  * Drop patch globus-rsl-dox-latex.patch (no longer needed)
  * Make doc package architecture independent

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 29 Dec 2011 07:54:38 +0100
