=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: globus-rsl
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, quilt, grid-packaging-tools, libglobus-common-dev (>= 3), globus-core (>= 5.15-5), doxygen-latex, graphviz, texlive-fonts-recommended, texlive-font-utils, ghostscript
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-common-dev (>= 14.10), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
+Standards-Version: 3.9.4
 Section: net
-DM-Upload-Allowed: yes
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-rsl
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-rsl
 Homepage: http://www.globus.org/
@@ -12,6 +11,11 @@
 Package: libglobus-rsl2
 Section: libs
 Architecture: any
+Multi-Arch: same
+Provides: libglobus-rsl-assist2
+Replaces: libglobus-rsl-assist2 (<< 3)
+Conflicts: libglobus-rsl-assist2 (<< 3)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Globus Toolkit - Resource Specification Language Library
  The Globus Toolkit is an open source software toolkit used for
@@ -26,8 +30,12 @@
 Package: libglobus-rsl-dev
 Section: libdevel
 Architecture: any
-Depends: libglobus-rsl2 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 3), globus-core (>= 4)
-Recommends: libglobus-rsl-doc (= ${binary:Version})
+Multi-Arch: same
+Provides: libglobus-rsl-assist-dev
+Replaces: libglobus-rsl-assist-dev (<< 3)
+Conflicts: libglobus-rsl-assist-dev (<< 3)
+Depends: libglobus-rsl2 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 14), globus-core (>= 8)
+Recommends: libglobus-rsl-doc (= ${source:Version})
 Description: Globus Toolkit - Resource Specification Language Library Development Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -40,8 +48,12 @@
 
 Package: libglobus-rsl-doc
 Section: doc
-Architecture: any
-Depends: libglobus-rsl-dev (= ${binary:Version}), ${misc:Depends}, ${js:Depends}
+Architecture: all
+Multi-Arch: foreign
+Provides: libglobus-rsl-assist-doc
+Replaces: libglobus-rsl-assist-doc (<< 3)
+Conflicts: libglobus-rsl-assist-doc (<< 3)
+Depends: libglobus-rsl-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
 Description: Globus Toolkit - Resource Specification Language Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -52,10 +64,14 @@
  The libglobus-rsl-doc package contains:
  Resource Specification Language Library Documentation Files
 
-Package: globus-rsl-dbg
+Package: libglobus-rsl-dbg
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
+Provides: globus-rsl-dbg
+Replaces: globus-rsl-dbg (<< 9.1-4~)
+Conflicts: globus-rsl-dbg (<< 9.1-4~)
 Depends: libglobus-rsl2 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Resource Specification Language Library Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
@@ -64,5 +80,5 @@
  of projects and companies are using the Globus Toolkit to unlock the
  potential of grids for their cause.
  .
- The globus-rsl-dbg package contains:
+ The libglobus-rsl-dbg package contains:
  Resource Specification Language Library Debug Symbols
