## globus-rsl 10.9

=== debian/changelog ===
globus-rsl (10.9-3~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports
  * Globus Toolkit 5.2 is EOL - upload Globus Toolkit 6 to wheezy backports
  * Backport symlink_to_dir from jessie's dpkg-maintscript-helper to the
    maintainer scripts themselves
  * Drop Pre-Depends on jessie's dpkg version

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 02 Oct 2015 13:36:56 +0200

globus-rsl (10.9-3) unstable; urgency=medium

  * Add Pre-Depends for dpkg-maintscript-helper

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sat, 08 Nov 2014 23:33:08 +0100

globus-rsl (10.9-2) unstable; urgency=medium

  * Properly handle symlink-to-dir conversion in doc package (Closes: #768263)
  * Enable verbose tests

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Fri, 07 Nov 2014 17:22:11 +0100

globus-rsl (10.9-1) unstable; urgency=medium

  * GT6 update
  * Drop patch globus-rsl-doxygen.patch (fixed upstream)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Mon, 27 Oct 2014 12:56:46 +0100

globus-rsl (10.8-1) unstable; urgency=medium

  * Update to Globus Toolkit 6.0
  * Drop GPT build system and GPT packaging metadata
  * Enable checks

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Wed, 24 Sep 2014 11:14:03 +0200
