=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-rsl
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), autotools-dev, grid-packaging-tools (>= 3.4), globus-core (>= 8.16), libglobus-common-dev (>= 14.10), doxygen-latex, texlive-fonts-recommended, graphviz, ghostscript
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), doxygen, graphviz
+Standards-Version: 3.9.6
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-rsl
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-rsl
@@ -34,7 +34,7 @@
 Provides: libglobus-rsl-assist-dev
 Replaces: libglobus-rsl-assist-dev (<< 3)
 Conflicts: libglobus-rsl-assist-dev (<< 3)
-Depends: libglobus-rsl2 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 14), globus-core (>= 8)
+Depends: libglobus-rsl2 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15)
 Recommends: libglobus-rsl-doc (= ${source:Version})
 Description: Globus Toolkit - Resource Specification Language Library Development Files
  The Globus Toolkit is an open source software toolkit used for
@@ -53,7 +53,7 @@
 Provides: libglobus-rsl-assist-doc
 Replaces: libglobus-rsl-assist-doc (<< 3)
 Conflicts: libglobus-rsl-assist-doc (<< 3)
-Depends: libglobus-rsl-dev (>= ${source:Version}), ${misc:Depends}, ${js:Depends}
+Depends: ${misc:Depends}
 Description: Globus Toolkit - Resource Specification Language Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
  building Grid systems and applications. It is being developed by the
@@ -72,6 +72,7 @@
 Provides: globus-rsl-dbg
 Replaces: globus-rsl-dbg (<< 9.1-4~)
 Conflicts: globus-rsl-dbg (<< 9.1-4~)
+Pre-Depends: ${misc:Pre-Depends}
 Depends: libglobus-rsl2 (= ${binary:Version}), ${misc:Depends}
 Description: Globus Toolkit - Resource Specification Language Library Debug Symbols
  The Globus Toolkit is an open source software toolkit used for
