## globus-rsl 10.10

=== debian/changelog ===
globus-rsl (10.10-2) unstable; urgency=medium

  * Set SOURCE_DATE_EPOCH and rebuild using doxygen 1.8.11
    (for reproducible build)
  * Update URLs (use toolkit.globus.org)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Tue, 16 Feb 2016 16:39:21 +0100

globus-rsl (10.10-1) unstable; urgency=medium

  * GT6 update (Remove unused labels and functions)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Sun, 12 Jul 2015 20:16:22 +0200

globus-rsl (10.9-4) unstable; urgency=medium

  * Rebuild using doxygen 1.8.9.1 (Closes: #630067)

 -- Mattias Ellert <mattias.ellert@fysast.uu.se>  Thu, 30 Apr 2015 15:17:45 +0200
