=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-rsl
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-rsl
-Homepage: http://www.globus.org/
+Homepage: http://toolkit.globus.org/
 
 Package: libglobus-rsl2
 Section: libs
@@ -53,6 +53,7 @@
 Provides: libglobus-rsl-assist-doc
 Replaces: libglobus-rsl-assist-doc (<< 3)
 Conflicts: libglobus-rsl-assist-doc (<< 3)
+Pre-Depends: dpkg (>= 1.17.5)
 Depends: ${misc:Depends}
 Description: Globus Toolkit - Resource Specification Language Library Documentation Files
  The Globus Toolkit is an open source software toolkit used for
