=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,9 @@
 _docdir = $(_datadir)/doc/lib$(name)-dev
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+
+export SOURCE_DATE_EPOCH = \
+	$(shell date -d "$$(dpkg-parsechangelog -c 1 -S Date)" +%s)
 
 configure: configure-stamp
