=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: globus-rsl
 Priority: optional
-Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
-Build-Depends: debhelper (>= 5), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), doxygen, graphviz
-Standards-Version: 3.9.6
+Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
+Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), doxygen, graphviz
+Standards-Version: 4.0.0
 Section: net
 Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-rsl
 Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-rsl
@@ -64,23 +64,3 @@
  .
  The libglobus-rsl-doc package contains:
  Resource Specification Language Library Documentation Files
-
-Package: libglobus-rsl-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Provides: globus-rsl-dbg
-Replaces: globus-rsl-dbg (<< 9.1-4~)
-Conflicts: globus-rsl-dbg (<< 9.1-4~)
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libglobus-rsl2 (= ${binary:Version}), ${misc:Depends}
-Description: Globus Toolkit - Resource Specification Language Library Debug Symbols
- The Globus Toolkit is an open source software toolkit used for
- building Grid systems and applications. It is being developed by the
- Globus Alliance and many others all over the world. A growing number
- of projects and companies are using the Globus Toolkit to unlock the
- potential of grids for their cause.
- .
- The libglobus-rsl-dbg package contains:
- Resource Specification Language Library Debug Symbols
