=== debian/rules ===
--- 
+++ 
@@ -11,12 +11,10 @@
 _prefix = /usr
 _bindir = $(_prefix)/bin
 _sbindir = $(_prefix)/sbin
-_libdir = $(_prefix)/lib/$(DEB_HOST_MULTIARCH)
+_libdir = $(_prefix)/lib
 _datadir = $(_prefix)/share
 _mandir = $(_datadir)/man
 _docdir = $(_datadir)/doc/lib$(name)-dev
-
-DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 export SOURCE_DATE_EPOCH = \
 	$(shell date -d "$$(dpkg-parsechangelog -c 1 -S Date)" +%s)
@@ -31,14 +29,9 @@
 	CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" \
 	FFLAGS="$(FFLAGS)" CPPFLAGS="$(CPPFLAGS)" \
 	LDFLAGS="$(LDFLAGS) -Wl,--as-needed -Wl,-z,defs" \
-	./configure \
+	dh_auto_configure -- \
 	   --disable-static \
-	   --prefix=$(_prefix) \
-	   --libdir='$${prefix}/lib/$(DEB_HOST_MULTIARCH)' \
-	   --sysconfdir=/etc \
-	   --localstatedir=/var \
 	   --sharedstatedir=/var/lib \
-	   --mandir='$${datadir}/man' \
 	   --includedir='$${prefix}/include/globus' \
 	   --libexecdir='$${datadir}/globus' \
 	   --docdir=$(_docdir)
@@ -58,7 +51,9 @@
 	dh_testdir
 
 	$(MAKE)
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 	$(MAKE) check VERBOSE=1
+endif
 
 	touch $@
 
@@ -82,7 +77,7 @@
 	$(MAKE) install DESTDIR=$(INSTALLDIR)
 
 	# Remove libtool archives (.la files)
-	rm $(INSTALLDIR)$(_libdir)/*.la
+	rm $(INSTALLDIR)$(_libdir)/*/*.la
 
 	# Remove installed license file
 	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
@@ -94,10 +89,11 @@
 	dh_testroot
 	dh_installdocs -a debian/README
 	dh_installchangelogs -a
-	dh_install -a --fail-missing
+	dh_install -a
+	dh_missing -a --fail-missing
 	dh_installman -a
 	dh_link -a
-	dh_strip -a --dbg-package=lib$(name)-dbg
+	dh_strip -a --dbgsym-migration='lib$(name)-dbg (<< 10.11-2~), $(name)-dbg (<< 9.1-4~)'
 	dh_compress -a
 	dh_fixperms -a
 	dh_perl -a
@@ -113,7 +109,8 @@
 	dh_testroot
 	dh_installdocs -i
 	dh_installchangelogs -i
-	dh_install -i --fail-missing
+	dh_install -i
+	dh_missing -i --fail-missing
 	dh_installman -i
 	dh_lintian -i
 	dh_link -i
