=== debian/control ===
Source: globus-rsl
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), doxygen
Standards-Version: 4.2.1
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-rsl
Vcs-Git: https://salsa.debian.org/ellert/globus-rsl.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-rsl2
Section: libs
Architecture: any
Multi-Arch: same
Provides: libglobus-rsl-assist2
Replaces: libglobus-rsl-assist2 (<< 3)
Conflicts: libglobus-rsl-assist2 (<< 3)
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Grid Community Toolkit - Resource Specification Language Library
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-rsl2 package contains:
 Resource Specification Language Library

Package: libglobus-rsl-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Provides: libglobus-rsl-assist-dev
Replaces: libglobus-rsl-assist-dev (<< 3)
Conflicts: libglobus-rsl-assist-dev (<< 3)
Depends: libglobus-rsl2 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15)
Suggests: libglobus-rsl-doc (= ${source:Version})
Description: Grid Community Toolkit - Resource Specification Language Library Development Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-rsl-dev package contains:
 Resource Specification Language Library Development Files

Package: libglobus-rsl-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Provides: libglobus-rsl-assist-doc
Replaces: libglobus-rsl-assist-doc (<< 3)
Conflicts: libglobus-rsl-assist-doc (<< 3)
Pre-Depends: dpkg (>= 1.17.5)
Depends: ${misc:Depends}
Description: Grid Community Toolkit - Resource Specification Language Library Documentation Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-rsl-doc package contains:
 Resource Specification Language Library Documentation Files
