=== debian/control ===
--- 
+++ 
@@ -1,8 +1,12 @@
 Source: globus-rsl
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), doxygen
-Standards-Version: 4.2.1
+Build-Depends:
+ debhelper (>= 10),
+ pkg-config,
+ libglobus-common-dev (>= 15),
+ doxygen
+Standards-Version: 4.4.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-rsl
 Vcs-Git: https://salsa.debian.org/ellert/globus-rsl.git
@@ -12,11 +16,17 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Provides: libglobus-rsl-assist2
-Replaces: libglobus-rsl-assist2 (<< 3)
-Conflicts: libglobus-rsl-assist2 (<< 3)
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Provides:
+ libglobus-rsl-assist2
+Replaces:
+ libglobus-rsl-assist2 (<< 3)
+Conflicts:
+ libglobus-rsl-assist2 (<< 3)
+Pre-Depends:
+ ${misc:Pre-Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends}
 Description: Grid Community Toolkit - Resource Specification Language Library
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -31,11 +41,18 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Provides: libglobus-rsl-assist-dev
-Replaces: libglobus-rsl-assist-dev (<< 3)
-Conflicts: libglobus-rsl-assist-dev (<< 3)
-Depends: libglobus-rsl2 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15)
-Suggests: libglobus-rsl-doc (= ${source:Version})
+Provides:
+ libglobus-rsl-assist-dev
+Replaces:
+ libglobus-rsl-assist-dev (<< 3)
+Conflicts:
+ libglobus-rsl-assist-dev (<< 3)
+Depends:
+ libglobus-rsl2 (= ${binary:Version}),
+ ${misc:Depends},
+ libglobus-common-dev (>= 15)
+Suggests:
+ libglobus-rsl-doc (= ${source:Version})
 Description: Grid Community Toolkit - Resource Specification Language Library Development Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -50,11 +67,16 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Provides: libglobus-rsl-assist-doc
-Replaces: libglobus-rsl-assist-doc (<< 3)
-Conflicts: libglobus-rsl-assist-doc (<< 3)
-Pre-Depends: dpkg (>= 1.17.5)
-Depends: ${misc:Depends}
+Provides:
+ libglobus-rsl-assist-doc
+Replaces:
+ libglobus-rsl-assist-doc (<< 3)
+Conflicts:
+ libglobus-rsl-assist-doc (<< 3)
+Pre-Depends:
+ dpkg (>= 1.17.5)
+Depends:
+ ${misc:Depends}
 Description: Grid Community Toolkit - Resource Specification Language Library Documentation Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
