## globus-rsl 11.2

=== debian/changelog ===
globus-rsl (11.2-1) unstable; urgency=medium

  * Minor fixes to makefiles
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Disable dh_dwz due to error:
    .debug_line reference above end of section
  * Drop old symlink-to-dir conversion from 2014
  * Drop ancient Replaces/Conflicts/Breaks

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 15 Dec 2020 14:38:56 +0100
