=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  pkg-config,
  libglobus-common-dev (>= 15),
  doxygen
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-rsl
 Vcs-Git: https://salsa.debian.org/ellert/globus-rsl.git
@@ -16,12 +16,6 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Provides:
- libglobus-rsl-assist2
-Replaces:
- libglobus-rsl-assist2 (<< 3)
-Conflicts:
- libglobus-rsl-assist2 (<< 3)
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
@@ -41,12 +35,6 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Provides:
- libglobus-rsl-assist-dev
-Replaces:
- libglobus-rsl-assist-dev (<< 3)
-Conflicts:
- libglobus-rsl-assist-dev (<< 3)
 Depends:
  libglobus-rsl2 (= ${binary:Version}),
  ${misc:Depends},
@@ -67,14 +55,6 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Provides:
- libglobus-rsl-assist-doc
-Replaces:
- libglobus-rsl-assist-doc (<< 3)
-Conflicts:
- libglobus-rsl-assist-doc (<< 3)
-Pre-Depends:
- dpkg (>= 1.17.5)
 Depends:
  ${misc:Depends}
 Description: Grid Community Toolkit - Resource Specification Language Library Documentation Files
