=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

name = globus-rsl

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -Wl,-z,defs

INSTALLDIR = debian/tmp

_docdir = /usr/share/doc/lib$(name)-dev

%:
	dh $@

# dwz: debian/libglobus-rsl2/usr/lib/debug/.dwz/x86_64-linux-gnu/libglobus-rsl2.debug: .debug_line reference above end of section
override_dh_dwz:

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
	   --disable-static \
	   --includedir=/usr/include/globus \
	   --libexecdir=/usr/share/globus \
	   --docdir=$(_docdir)

override_dh_auto_install:
	dh_auto_install

	# Remove libtool archives (.la files)
	rm $(INSTALLDIR)/usr/lib/*/*.la

	# Remove installed license file
	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE

override_dh_strip:
	dh_strip --dbgsym-migration='lib$(name)-dbg (<< 10.11-2~), $(name)-dbg (<< 9.1-4~)'
