## globus-rsl 11.3

=== debian/changelog ===
globus-rsl (11.3-2) unstable; urgency=medium

  * Make doxygen Build-Depends-Indep
  * Drop old debug symbol migration from 2017
  * Update lintian override due to renamed tag

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 22:34:40 +0200

globus-rsl (11.3-1) unstable; urgency=medium

  * Typo fixes

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 27 Aug 2021 09:54:34 +0200

globus-rsl (11.2-2) unstable; urgency=medium

  * Re-enable dh_dwz. Fixed in dwz 0.14-1

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 09 Mar 2021 07:03:14 +0100
