=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
  debhelper (>= 13),
+ dwz (>= 0.14),
  pkg-config,
- libglobus-common-dev (>= 15),
+ libglobus-common-dev (>= 15)
+Build-Depends-Indep:
  doxygen
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-rsl
 Vcs-Git: https://salsa.debian.org/ellert/globus-rsl.git
