=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,6 @@
 
 %:
 	dh $@
-
-# dwz: debian/libglobus-rsl2/usr/lib/debug/.dwz/x86_64-linux-gnu/libglobus-rsl2.debug: .debug_line reference above end of section
-override_dh_dwz:
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
@@ -33,6 +30,3 @@
 
 	# Remove installed license file
 	rm $(INSTALLDIR)$(_docdir)/GLOBUS_LICENSE
-
-override_dh_strip:
-	dh_strip --dbgsym-migration='lib$(name)-dbg (<< 10.11-2~), $(name)-dbg (<< 9.1-4~)'
