## globus-rsl 11.4

=== debian/changelog ===
globus-rsl (11.4-2) unstable; urgency=medium

  * Enable bind-now hardening
  * Adjust lintian overrides

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:31:05 +0100

globus-rsl (11.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062167

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 18:35:35 +0000

globus-rsl (11.4-1) unstable; urgency=medium

  * New GCT release v6.2.20240202

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 09 Feb 2024 14:32:37 +0100
