=== debian/control ===
--- 
+++ 
@@ -2,19 +2,22 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- dwz (>= 0.14),
- pkg-config,
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
+ pkgconf,
  libglobus-common-dev (>= 15)
 Build-Depends-Indep:
  doxygen
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-rsl
 Vcs-Git: https://salsa.debian.org/ellert/globus-rsl.git
 Homepage: https://github.com/gridcf/gct/
 
-Package: libglobus-rsl2
+Package: libglobus-rsl2t64
+Provides: ${t64:Provides}
+Replaces: libglobus-rsl2
+Breaks: libglobus-rsl2 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -30,7 +33,7 @@
  Community Forum (GridCF) that provides community-based support for core
  software packages in grid computing.
  .
- The libglobus-rsl2 package contains:
+ The libglobus-rsl2t64 package contains:
  Resource Specification Language Library
 
 Package: libglobus-rsl-dev
@@ -38,7 +41,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libglobus-rsl2 (= ${binary:Version}),
+ libglobus-rsl2t64 (= ${binary:Version}),
  ${misc:Depends},
  libglobus-common-dev (>= 15)
 Suggests:
